what xampp version i should use ??

Problems with the Windows version of XAMPP, questions, comments, and anything related.

what xampp version i should use ??

Postby silentmido » 09. February 2010 05:05

hello
i recently bought a dedicated server and im using windows 2008 web

i tried 1.6.6a but it got me many errors
and 1.6.8 didnt work
1.7.3 worked but when i try to import database

it says 0 tables was loaded altho the same database works at my house pc
can anyone tell me what xampp version i should use?
thanks in advance..
silentmido
 
Posts: 1
Joined: 09. February 2010 04:59

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 63 guests